Subject: [Masque] Weekly github digest (MASQUE Working Group summary)

From: Repository Activity Summary Bot <[email-masked]>
Date: Sun, 1 Aug 2021 01:11:08 -0700 (PDT)

Issues
------
* ietf-wg-masque/draft-ietf-masque-connect-udp (+0/-0/💬7)
  1 issues received 7 new comments:
  - #23 :scheme (7 by DavidSchinazi, enygren, kazuho, martinthomson)
    https://github.com/ietf-wg-masque/draft-ietf-masque-connect-udp/issues/23 

* ietf-wg-masque/draft-ietf-masque-h3-datagram (+1/-0/💬1)
  1 issues created:
  - Tables are rendering as ASCII art not tables (by martinthomson)
    https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/issues/83 

  1 issues received 1 new comments:
  - #83 Tables are rendering as ASCII art not tables (1 by DavidSchinazi)
    https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram/issues/83 

Repositories tracked by this digest:
-----------------------------------
* https://github.com/ietf-wg-masque/draft-ietf-masque-connect-udp
* https://github.com/ietf-wg-masque/draft-ietf-masque-h3-datagram
* https://github.com/ietf-wg-masque/draft-ietf-masque-ip-proxy-reqs